Bug 139276 - dovecot - utter confusion in docs
Summary: dovecot - utter confusion in docs
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dovecot   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John Dennis
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 171121
TreeView+ depends on / blocked
 
Reported: 2004-11-14 20:30 UTC by Michal Jaegermann
Modified: 2014-01-21 22:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-23 16:40:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2004-11-14 20:30:02 UTC
Description of problem:

A script '/usr/share/doc/dovecot*/mkcert.sh' by default attempts
(well, /etc/ssl/ does not exist) /etc/ssl/certs/imapd.pem and 
/etc/ssl/private/imapd.pem while dovecot by default expects to see
 ssl_cert_file = /usr/share/ssl/certs/dovecot.pem
 ssl_key_file = /usr/share/ssl/private/dovecot.pem
Obviously one can override these but is sort of taken by a surprise
if using defaults.

Also present in sources files

doc/dovecot-ldap.conf
doc/dovecot-mysql.conf
doc/dovecot-pgsql.conf

are missing while 'dovecot' is compiled with these capabilities.
It is quite hard to figure out a format of these file in case
where they could be needed without going back to sources.

Version-Release number of selected component (if applicable):
dovecot-0.99.11-1.FC3.4


Note You need to log in before you can comment on or make changes to this bug.